BANK KALTENG - Feature #815

[Report Payslip]
01/31/2022 12:23 PM - Mega Yunita

Status: Closed
Priority: High
Assignee: Mega Yunita
Category:

Target version:

% Done:

Start date:

Due date:
Spent time:

01/31/2022
02/07/2022
0%

0.00 hour
3.00 hours

Description
Dear Mas Azid,

Mohon bantuannya untuk menambahkan dan menghilangkan keterangan yang ada di Report Payslip Bank Kalteng, yaitu :

1. Menghilangkan TTD siapa yang mengetahui

2. Menambahkan siapa yang melakukan print dan kapan melakukan print pada footer report. Posisi di pojok kanan bawah report.

3. Menambahkan Watermark pada report payslip

Menu : HR > HR Administration > Payroll Accounting > Payroll Report > Payslip

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 02/02/2022 12:05 PM - M Azid Wahyudi

- File CRPTLPPOMPYPAYSLIPGROUP (2).pdf added

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

mega udah bisa di test ya

di ui watermarknya gakeliatan , tapi pada saat di export watermarknya baru ada

makasih

#2 - 02/14/2022 11:42 AM - Mega Yunita
Mas Azid,

Mohon diperbaiki kembali untuk :
1. Posisi Watermark belum tepat di tengah.

2. Watermark mohon untuk diadakan di setiap format Export, karena saat ini watermark hanya ada saat diexport ke PDF.

Terimakasih

#3 - 04/11/2022 04:45 PM - Mega Yunita
- Status changed from QA Test to Closed
